# Uses of Class
javax.help.IndexView

Packages that use IndexView
Package
Description
javax.help
Supports presentation of online documentation with both content and contextual views of this information.
javax.help.tagext

## Uses of IndexView in javax.help

Subclasses of IndexView in javax.help
Modifier and Type
Class
Description
`class`
`GlossaryView`
View information for a Glossary Navigator

## Uses of IndexView in javax.help.tagext

Methods in javax.help.tagext with parameters of type IndexView
Modifier and Type
Method
Description
`void`
IndexItemTag.`setIndexView(IndexView view)`